<?php

namespace ContainerYHymreF;

class ResourceLocatorResolverGhost68cccf4 extends \Sulu\Bundle\HeadlessBundle\Content\ContentTypeResolver\ResourceLocatorResolver implements \Symfony\Component\VarExporter\LazyObjectInterface
{
    use \Symfony\Component\VarExporter\LazyGhostTrait;
    private const LAZY_OBJECT_PROPERTY_SCOPES = [];
}
class_exists(\Symfony\Component\VarExporter\Internal\Hydrator::class);
class_exists(\Symfony\Component\VarExporter\Internal\LazyObjectRegistry::class);
class_exists(\Symfony\Component\VarExporter\Internal\LazyObjectState::class);

if (!\class_exists('ResourceLocatorResolverGhost68cccf4', false)) {
    \class_alias(__NAMESPACE__.'\\ResourceLocatorResolverGhost68cccf4', 'ResourceLocatorResolverGhost68cccf4', false);
}
